/* CSS Document */

A:link    {color:#333333;text-decoration:none;}
A:visited {color:#333333;text-decoration:none;}
A:active  {color:#333333;text-decoration:none;}
A:hover  {color:#333333;font-size:15px;text-decoration:none;}

BODY
{scrollbar-face-color:#333333; scrollbar-shadow-color:#FFFFFF ;scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #FFFFFF;scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;scrollbar-arrow-color: #333333}


BODY,TD,SELECT,input,DIV,form,TEXTAREA,center,option,pre,blockquote,p 
{font-size:9pt; font-family:Verdana, Arial, Helvetica, sans-serif; color:#333333; line-height:130%}